module:
  admin_toolbar: 0
  antibot: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor: 0
  color: 0
  config: 0
  config_filter: 0
  config_split: 0
  config_translation: 0
  contact: 0
  contextual: 0
  crop: 0
  ctools: 0
  datetime: 0
  draggableviews: 0
  dynamic_content: 0
  dynamic_page_cache: 0
  editor: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  focal_point: 0
  geolocation: 0
  geolocation_google_maps: 0
  help: 0
  history: 0
  image: 0
  iubenda: 0
  language: 0
  link: 0
  locale: 0
  media: 0
  media_contact: 0
  media_hub: 0
  media_library: 0
  menu_item_extras: 0
  menu_link_content: 0
  menu_ui: 0
  metatag: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  quickedit: 0
  rdf: 0
  redirect: 0
  retail_specialist: 0
  scheduler: 0
  search: 0
  shortcut: 0
  simple_sitemap: 0
  smtp: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  twig_tweak: 0
  update: 0
  user: 0
  views_ui: 0
  webform: 0
  webform_node: 0
  webform_ui: 0
  pathauto: 1
  content_translation: 10
  views: 10
  standard: 1000
theme:
  seven: 0
  stable: 0
  pininfarina: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
